#header-mobile-top{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	display: flex;
	justify-content: space-between;
	height: 59px;
	padding: 0 14px;
	background-color: #FFE5EA;
	transform: translate3d(0, 0, 0);
	z-index: 100;
}
#header-mobile-top a.logo{
	display: block;
	background-image: url("img/logo-mobile.png");
	background-position: left center;
	background-repeat: no-repeat;
	width: 204px;
	height: 59px;
}
#header-mobile-top.scrolled{
	border-bottom: 1px solid #DFCFD7;
}
#header-mobile{
	display: none;
	background-color: #FFE5EA;
	background-image: url("img/woman.png");
	background-position: center 59px;
	background-repeat: no-repeat;
	padding-top: 397px;
	padding-bottom: 25px;
	text-align: center;
}
#header-mobile h2{
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 120%;
	text-align: center;
	color: #383B40;
	margin-bottom: 12px;
}
#header-mobile div.love{
	margin-top: -10px;
}

#header{
	padding: 0;
	position: relative;
	left: 0;
	right: 0;
	z-index: 100;
	background-color: #fff;
	color: #333;
	transform: translate3d(0, 0, 0);
	transition: all ease-out 0.5s;
	margin-bottom: 24px;
}
#header.scrolled{
	
}
#after-header{
	
}
#header .top{
	height: 73px;
	display: flex;
	justify-content: space-between;
	font-size: 16px;
	line-height: 18px;
	border-bottom: 1px solid #F4F4F4;
}
#header .top div.social{
	white-space: nowrap;
}
#header .top a.login{
	font-weight: bold;
	color: #383B40;
	text-decoration: underline;
	margin: 0 7px;
}
#header .top a.logon{
	font-weight: bold;
	color: #383B40;
	text-decoration: underline;
	margin: 0 0 0 7px;
}
#header .top a.cabinet{
	font-weight: bold;
	color: #383B40;
	text-decoration: underline;
	margin: 0 7px;
}
#header .top a.exit{
	font-weight: bold;
	color: #383B40;
	text-decoration: underline;
	margin: 0 0 0 7px;
}
.social > a{
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center 20px;
	height: 73px;
}
.social > a+a{
	margin-left: 10px;
}
.social .instagram{
	background-image: url("img/instagram.png");
	width: 28px;
}
.social .facebook{
	background-image: url("img/facebook.png");
	width: 27px;
}
.social .vkontakte{
	background-image: url("img/vkontakte.png");
	width: 28px;
}
.social .youtube{
	background-image: url("img/youtube.png");
	width: 25px;
}
#header .search{
	padding: 15px 0 4px 33px;
	background-image: url("img/search.png");
	background-repeat: no-repeat;
	background-position: left 21px;
}
#header .account{
	padding: 19px 0 4px;
	text-align: right;
}
#top-search-input{
	border: none;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #333;
	width: 240px;
}
#header .middle{
	padding: 4px 0 0px;
}
#header .visual{
	background-color: #FFE5EA;
	border-radius: 15px;
	position: relative;
	padding: 241px 0 72px 106px;
	margin: 22px 0 13px;
	background-image: url("img/visual.png");
	background-repeat: no-repeat;
	/*background-position: 30px 19px;*/
	background-position: calc(100% + 10px) 19px;
}
#header a.logo{
	display: block;
	background-image: url("img/logo.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 688px;
	height: 140px;
	position: absolute;
	left: 104px;
	top: 78px;
}
#header h1{
	font-style: normal;
	font-weight: bold;
	font-size: 43px;
	line-height: 60px;
	color: #383B40;
	margin: 0px 0 33px;
	max-width: 615px;
	letter-spacing: 0.07em;
}



.pushy{
	background-color: #FFE5EA;
}
.pushy-content{
	color: #383B40;
	text-align: center;
}
.pushy-content a{
	display: inline-block;
	color: #383B40;
	padding: 0;
}
.pushy-content a:hover{
	background-color: transparent !important;
	color: #383B40 !important;
	text-decoration: underline;
}
.pushy-content a.logo{
	display: block;
	height: 40px;
	background-image: url("img/logo-mobile.png");
	background-position: center;
	background-repeat: no-repeat;
	margin: 45px 0 17px;
}
.pushy-content a.logon, .pushy-content a.login, .pushy-content a.cabinet, .pushy-content a.exit{
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 25px;
	text-align: center;
	text-decoration-line: underline;
	text-transform: uppercase;
	color: #383B40;
	margin: 6px 0 73px;
}
.pushy-content h2{
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: bold;
	font-size: 20px !important;
	line-height: 25px !important;
	text-align: center;
	color: #383B40;
	margin-bottom: 10px !important;
}
.pushy-content h3{
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;
	line-height: 25px;
	color: #FF9933;
	margin-bottom: 15px !important;
}
.pushy-content ul{
	padding: 0 20px 30px;
}
.pushy-content ul>li{
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 12px;
}
.pushy-content a.phone{
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	color: #383B40;
	display: block;
	margin: 10px 0 10px;
}
.pushy-content a.email{
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 25px;
	text-align: center;
	color: #383B40;
	display: block;
	margin-bottom: 10px;
}
.top-menu{
	position: relative;
	z-index: 100;
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: space-between;
}
.top-menu > li:hover{
	
}
.top-menu > li{
	display: inline-block;
	text-align: center;
	position: relative;
	margin: 0;
}
.top-menu > li+li{
	margin-left: 20px;
}
.top-menu > li > a{
	display: block;
	padding: 5px 0px 5px;
	font-weight: bold;
	font-size: 20px;
	line-height: 125%;
	text-align: center;
	color: #FF8C00;
	height: 100%;
	min-height: 41px;
}
.top-menu > li:hover > a{

}
.top-menu > li > ul{
	display: none;
	position: absolute;
	list-style: none;
	padding: 0;
	margin: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	min-width: 255px;
	left: 0;
	top: 40px;
}
.top-menu > li:hover > ul{
	display: block;
	
}
.top-menu > li > ul > li > a{
	display: block;
	padding: 20px 25px;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	text-align: left;
	color: #383B40;
}
.top-menu > li > ul > li{
	background-color: #fff;
	margin: 0;
}
.top-menu > li > ul > li+li{
	border-top: 1px solid #f4f4f4;
}
.top-menu > li > ul > li:hover{
	/*background-color: #FD6C32;*/
}
.top-menu > li > ul > li:hover > a{
	color: #FF8C00;
}

#footer{
	background: #FFE5EA;
	padding-bottom: 35px;
}
#footer h2{
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 19px;
	text-transform: none;
	color: #383B40;
	margin: 11px 0 7px;
}
#footer .top{
	padding: 54px 0 22px;
	border-bottom: 1px solid #BFA0B0;
}
#footer .top .button{
	margin: 13px 0;
}
#footer .middle{
	padding: 0px 0 5px;
}
#footer p{
	font-size: 14px;
	line-height: 18px;
}
#footer p.email-label{
	margin: 15px 0 0px;
}
#footer p.phone-label{
	margin: 15px 0 0px;
}
#footer a.logo{
	display: block;
	background-image: url("img/logo-footer.png");
	background-position: left center;
	background-repeat: no-repeat;
	width: 302px;
	height: 62px;
}
#footer a.phone, #footer a.email{
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	color: #383B40;
}
#footer h3{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 19px;
	text-transform: none;
	color: #FF8C00;
	margin: 30px 0 20px;
}
#footer ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#footer ul > li{
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #333333;
}
#footer .columns{
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
#footer .footer-columns{
	position: relative;
	width: 30%;
}
#footer .social{
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
#footer .social > a{
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 24px;
}
#footer .social > a+a{
	margin-left: 22px;
}
#footer .social .instagram{
	background-image: url("img/instagram2.png");
	width: 28px;
}
#footer .social .facebook{
	background-image: url("img/facebook2.png");
	width: 27px;
}
#footer .social .vkontakte{
	background-image: url("img/vkontakte2.png");
	width: 28px;
}
#footer .social .youtube{
	background-image: url("img/youtube2.png");
	width: 25px;
}



h1, div.main-page h2{
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	line-height: 64px;
	color: #383B40;
	margin-bottom: 30px;
}
h3{
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	line-height: 42px;
	margin: 30px 0 10px;
}
div.main-page h3{
	margin: 0 0 49px;
}
h4{
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 20px;
}
h4+h2{
	margin-top: -30px;
}
p+h4{
	margin-top: 30px;
}
div.main-page h2>strong{
	display: block;
	font-weight: bold;
	font-size: 64px;
	line-height: 72px;
	color: #383B40;
}
div.main-page .about{
	padding: 48px 0 68px;
}
div.main-page .about p+p{
	margin-top: 30px;
}
div.main-page .about a{
	display: inline-block;
}
div.main-page .about h2{
	margin-bottom: 50px;
}

div.main-page .articles{
	background-color: #f4f4f4;
	padding: 70px 0 15px;
}
div.main-page .articles h2{
	margin-bottom: 40px;
}
div.categories-list-item{
	display: inline-block;
	max-width: calc(25% - 30px);
	vertical-align: top;
	margin-bottom: 50px;
	margin-right: 30px;
}
div.categories-list-item h4{
	background-repeat: no-repeat;
	background-position: left 0px;
	min-height: 36px;
	padding-left: 45px;
	padding-top: 7px;
	margin-bottom: 15px;
}
div.categories-list-item p{
	line-height: 20px;
	font-size: 16px;
}
.articles-categories-list a p{
	color: #383B40;
}
.articles-categories-list a:hover h4{
	text-decoration: underline;
}
.articles-categories-list a:hover p{
	text-decoration: underline;
}
#articles-showcase{
	margin-bottom: 33px;
}
.articles-showcase-item{
	margin-bottom: 30px;
	overflow: hidden;
	max-width: 360px;
	margin-left: auto;
	margin-right: auto;
}
#articles-slider{
	margin: 0 -15px 33px;
	position: relative;
}
#articles-slider:after{
	content: "";
	position: absolute;
	display: block;
	width: 126px;
	height: 126px;
	border-radius: 100px;
	background-image: url("img/scroll.png");
	background-position: left center;
	background-repeat: no-repeat;
	z-index: 50;
	top: 80px;
	right: calc(20% - 68px);
}
#articles-slider .articles-showcase-item{
	margin: 0 15px;
}

.articles-showcase-item h3{
	margin: 0 0 10px !important;
}
.articles-showcase-item a{
	color: #383B40;
	outline: none;
}
.articles-showcase-item a:hover{
	text-decoration: underline;
}
.articles-showcase-item .photo{
	position: relative;
	height: 236px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-bottom: 18px;
}
.articles-showcase-item .photo.ads:after{
	content: "реклама";
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #E91C62;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	padding: 2px 4px 3px;
}
h4.category-label-small{
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 14px;
	padding-left: 20px;
	margin-bottom: 13px;
	white-space: nowrap;
	letter-spacing: -0.5px;
}
h4.category-label-big{
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 18px;
	padding-left: 28px;
	margin-bottom: 13px;
	white-space: nowrap;
	letter-spacing: -0.5px;
	font-size: 24px;
	line-height: 24px;
	text-decoration: underline;
}
h4.category-label-big>span{
	/*border-style: none none solid none;
	border-width: 1px;*/
}
.articles-showcase-item h3{
	line-height: 24px;
	font-size: 18px;
	margin-bottom: 13px;
}
.articles-showcase-item p.author{
	line-height: 24px;
	font-size: 16px;
}
p.author{
	color: #797B7F;
	margin-bottom: 10px;
}
p.author>a{
	font-weight: bold;
	color: #FF8C00;
}
h1.category-title{
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	margin-bottom: 0;
}
h1.category-title + p.category-note{
	margin-bottom: 40px;
}
h2 + p.after-h2{
	font-size: 16px;
	line-height: 18px;
	color: #797B7F;
	margin-top: -44px;
	margin-bottom: 43px;
}
div.main-page .parents-club{
	background-color: #E1ECF2;
	padding: 70px 0 13px;
}
div.main-page .afisha{
	background-color: #fff;
	padding: 70px 0 32px;
}
div.main-page .afisha a.all-events{
	float: right;
	position: relative;
	margin-top: 58px;
}
#afisha-showcase{
	margin-top: 32px;
}
#event-page{
	margin-bottom: 32px;
}
#afisha-slider{
	margin: 32px -15px 33px;
	position: relative;
}
#afisha-slider:after{
	content: "";
	position: absolute;
	display: block;
	width: 126px;
	height: 126px;
	border-radius: 100px;
	background-image: url("img/scroll.png");
	background-position: left center;
	background-repeat: no-repeat;
	z-index: 50;
	top: 80px;
	right: calc(25% - 68px);
}
#afisha-slider .afisha-slider-item{
	margin: 0 15px;
}
#afisha-slider .afisha-slider-item a{
	outline: none;
}
div.main-page .afisha #afisha-showcase{
	margin-top: 74px;
}
.event-card{
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.event-card h3 {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #383B40;
    margin: 17px 0 20px;
}
.event-card .event-card-photo{
	height: 334px;
	background-size: cover;
	background-position: center top;
}
div.main-page .afisha #calendar-container{
	margin-top: 65px;
	margin-bottom: 32px;
}
#calendar-container h4.month-title {
    text-align: center;
    color: #FF8C00;
    font-size: 16px;
}
#calendar-container h4.month-title>span {
    cursor: pointer;
}
#calendar-container h4.month-title>span:nth-of-type(1) {
	padding: 0 48px 0 0;
	float: left;
}
#calendar-container h4.month-title>span:nth-of-type(2) {
	padding: 0 0 0 48px;
	float: right;
}

div.month-calendar .calendar-day-cell{
	position: relative;
	padding: 0px;
	width: auto;
}
div.month-calendar td, div.month-calendar th{
	font-size: 14px;
	line-height: 16px;
	color: #383B40;
	text-align: center;
	padding: 6px 6px !important;
}
div.month-calendar .calendar-day-cell a{
	color: #4B97E3;
	font-weight: bold;
}
div.main-page .events{
	background-color: #F1E8EC;
	padding: 70px 0 50px;
}
.categories-last-articles{
	position: relative;
	margin: 0 -48px;
}
.categories-last-articles .last-articles-item{
	display: inline-block;
	vertical-align: top;
	width: calc(33% - 96px);
	margin: 0 48px 18px 48px;
}
.categories-last-articles .last-articles-item div.photo{
	height: 220px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.categories-last-articles .last-articles-item h3{
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	color: #383B40;
	margin: 17px 0 20px;
}
.categories-last-articles.events-list{
	position: relative;
	margin-top: -11px;
	margin-right: -15px;
    margin-left: -15px;
}
.categories-last-articles.events-list .last-articles-item{
	display: inline-block;
	vertical-align: top;
	width: calc(40% - 30px);
	margin: 0 calc(10% + 15px) 0 15px;
    background-color: #fff;
    padding: 30px 30px 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.05);
}
.categories-last-articles.events-list .last-articles-item div.photo{
	height: 251px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.categories-last-articles.events-list .last-articles-item h3{
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	color: #383B40;
	margin: 17px 0 20px;
}
.categories-last-articles.events-list .last-articles-item h4{
	font-weight: bold;
	font-size: 22px;
	line-height: 24px;
	margin: 0px 0 9px;
	position: relative;
}
.categories-last-articles.events-list .last-articles-item h4>span{
	position: relative;
}
.categories-last-articles.events-list .last-articles-item h4>span>strong{
	display: block;
	width: 18px;
	height: 18px;
	top: 7px;
	right: -30px;
	position: absolute;
	background-image: url("img/subtract-arrow.png");
	background-position: center;
	background-repeat: no-repeat;
}
div.article{
	margin-bottom: 50px;
}
div.main-page .education{
	background-color: #F1F8F6;
	padding: 70px 0 50px;
}
div.main-page .education h3{
	font-size: 24px;
	font-weight: 600;
	line-height: 30px;
	color: #383B40;
	margin-top: 92px;
}
div.main-page .printable{
	background-color: #fff;
	padding: 70px 0 52px;
}
div.main-page .printable div.columns{
	margin: 0 0px;
	padding-top: 38px;
	text-align: center;
}
div.main-page .printable div.columns > a{
	display: inline-block;
	position: relative;
	z-index: 2;
	width: calc(30% - 90px);
	margin: 0 45px;
	text-align: center;
	font-weight: 600;
	line-height: 24px;
	color: #383B40;
	padding: 245px 30px 20px;
	vertical-align: top;
}
div.main-page .printable div.columns > a:before{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 68px;
	z-index: -2;
}
div.main-page .printable div.columns > a.item-1:before{
	background-color: #F9E5DC;
}
div.main-page .printable div.columns > a.item-2:before{
	background-color: #E1ECF2;
}
div.main-page .printable div.columns > a.item-3:before{
	background-color: #EFE5EA;
}
div.main-page .printable div.columns > a:after{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 236px;
	z-index: -1;
}

div.main-page .printable div.columns > a.item-1:after{
	background-image: url("img/podpiska.png");
}
div.main-page .printable div.columns > a.item-2:after{
	background-image: url("img/e-reader.png");
}
div.main-page .printable div.columns > a.item-3:after{
	background-image: url("img/prilozhenie.png");
}

div.main-page .photo-contests{
	background-color: #fff;
	padding: 70px 0 43px;
}
div.main-page .photo-contests h2{
	margin-bottom: 37px;
}
div.main-page .photo-contests .info-container{
	width: 500px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
div.main-page .photo-contests .info-container p.status{
	font-size: 14px;
}
div.main-page .photo-contests .info-container a{
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}
div.main-page .photo-contests .info-container a+a{
	margin-left: 36px;
}
div.main-page .photo-contests .info-container a.button{
	margin-top: 4px;
}
div.main-page .photo-contests h3{
	color: #FF8C00;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}
div.main-page .photo-contests div.bottom{
	margin-top: 20px;
}
a.send-photo, button.send-photo{
	background-image: url("img/send-photo.png");
	background-position: 17px center;
	background-repeat: no-repeat;
	padding: 10px 17px 12px 35px;
}
.photocontest-image-preview{
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin: 0 20px 30px 0;
	position: relative;
	vertical-align: top;
}
.photocontest-image-preview div.image{
	position: relative;
}
.photocontest-image-preview div.image > span.vote{
	position: absolute;
	display: block;
	width: 36px;
	height: 36px;
	left: 12px;
	bottom: 7px;
	background-image: url("img/like-0.png");
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.75;
	cursor: pointer;
}
.photocontest-image-preview div.image > span.vote:hover{
	opacity: 1;
}
.photocontest-image-preview div.image > span.vote.like{
	opacity: 1;
	background-image: url("img/like-1.png");
}
.photocontest-image-preview img{
	height: 250px !important;
	width: auto !important;
}
.photocontest-image-preview h4 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 19px;
    text-transform: none;
    color: #383B40;
    margin: 11px 0 0px;
}
p.need-enter{
	margin: 20px 0 30px;
}
.photocontest-image-preview p {
    font-size: 14px;
}
div.sample-image-container{
	position: relative;
}
div.sample-image-container div.prev, div.sample-image-container div.next{
	position: absolute;
	z-index: 10;
	width: 64px;
	height: 64px;
	border-radius: 100px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
	top: calc(50% - 32px);
	cursor: pointer;
}
div.sample-image-container div.prev{
	background-image: url("img/prev.png");
	left: -32px;
}
div.sample-image-container div.next{
	background-image: url("img/next.png");
	right: -32px;
}
h2{
	font-size: 36px;
	font-weight: bold;
	line-height: 64px;
	padding-top: 0px;
	margin-bottom: 10px;
}
h2.wave{
	font-size: 36px !important;
	font-weight: bold;
	line-height: 64px;
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 0px;
	margin-bottom: 10px;
}
h2.wave.green{
	background-image: url("img/wave-green.png");
}
h2.wave.blue{
	background-image: url("img/wave-blue.png");
}
h2.wave.brown{
	background-image: url("img/wave-brown.png");
}
h2.wave.black{
	background-image: url("img/wave-black.png");
}
h2.wave.red{
	background-image: url("img/wave-red.png");
}
h2.wave.violet{
	background-image: url("img/wave-violet.png");
}
h2.wave.gray{
	background-image: url("img/wave-gray.png");
}
h2.wave.bordo{
	background-image: url("img/wave-bordo.png");
}
div.main-page h2{
	margin-bottom: 46px;
}
a.arrow-right{
	display: inline-block;
	background-image: url("img/right-arrow.png");
	background-position: right 5px;
	background-repeat: no-repeat;
	padding-right: 30px;
	color: #FF8C00;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	text-decoration: underline;
}
#template1-page, #template2-page, #template3-page{
	padding: 0px 0 70px;
}
.authors-list{
	margin: 56px 0 0;
}
.author-list-photo{
	display: inline-block;
	width: 156px;
	height: 156px;
	border-radius: 100px;
	background-color: #eee;
	background-size: cover;
	background-position: center;
	margin: 0px 40px 0 0px;
}
.author-card-text{
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
.author-card-text h4{
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	color: #333333;
	margin: 17px 0 6px;
}
.author-card-text p{
	margin-bottom: 6px;
}
.author-card-text .social{
	height: 50px;
	margin-bottom: 10px;
}
.author-card{
	/*background-color: #f5f5f5;*/
	margin-bottom: 64px;
	padding: 33px 0 22px 40px;
}
.author-detail{
	text-align: left;
	padding-bottom: 20px;
	width: 1000px;
	max-width: 90%;
}
.author-header{
	margin-bottom: 32px;
}
.author-header h3{
	margin: 17px 0 6px;
}
.author-detail h4.materials{
	margin: 32px 0 10px;
}
.author-detail p.category{
	font-size: 14px;
	line-height: 16px;
}
.upload-button-alt{
	position: relative;
	overflow: hidden;
	margin: 0;
}
.upload-button-alt input{
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    margin: 0;
    border: none;
    padding: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
    display: block;
}
.upload-button-alt input.image-name{
	position: absolute;
	bottom: auto;
	left: 0px;
	right: 0;
	top: 0px;
	height: 0px;
	z-index: -1;
	cursor: pointer;
}
.contest-photo{
	display: inline-block;
	width: 170px;
	height: 170px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin: 10px 20px 0px 0;
	position: relative;
	outline: 1px solid #ddd;
}
.contest-photo a{
	display: none;
	background-color: rgba(255,255,255,0.75);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 2px 8px 2px 16px;
	background-image: url('img/delete-small.png');
	font-size: 10px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.contest-photo:hover a{
	display: block;
}
.contest-photo.no-image:hover a{
	display: none;
}
.contest-photo.loading{
	background-image: none;
}
.contest-photo:before{
	content: "";
	display: block;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #eee;
	position: absolute;
	z-index: -1;
}
.contest-photo.loading:before{
	content: "";
	display: block;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #eee;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('img/loading.gif');
	position: absolute;
}
.no-image{
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('img/no-image.png') !important;
	background-size: contain;
}
.no-image:after{
	content: "Загрузите фото";
	font-size: 14px;
	text-align: center;
	display: block;
	position: absolute;
	margin: auto;
	width: 100%;
	top: calc(50% + 2em);
	z-index: -1;
}
#photocontest-addphoto-form{

}
#photocontest-addphoto-form input{
	display: block;
}
#photocontest-addphoto-form button{
	margin: 20px 0 30px;
}
#photocontest-slider{
	margin-bottom: 11px;
}
#photocontest-slider div.item{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 84px;
	bottom: 84px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transition: all ease-out 0.5s;
	box-shadow: 0 0 20px rgba(255,255,255,0.75);
}
#photocontest-slider .slick-slide{
	position: relative;
	z-index: 1;
	height: 400px;
	width: 236px;
	margin: 0 15px;
	transition: all ease-out 0.5s;
}
#photocontest-slider .slick-slide.slick-center{
	z-index: 10;
	/*margin: 0 162px;*/

}
#photocontest-slider .slick-slide.slick-center div.item{
	top: 0px;
	bottom: 0px;
	left: -132px;
	right: -132px;
}
.slick-prev, .slick-next{
	z-index: 3;
	width: 96px;
	height: 96px;
	border-radius: 100px;
	background-repeat: no-repeat;
	background-position: center;
	top: 50%;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
}
.slick-prev{
	background-image: url("img/prev.png");
	left: calc(50% - 300px);
}
.slick-next{
	background-image: url("img/next.png");
	right: calc(50% - 300px);
}
div.album-preview{
	position: relative;
	width: 308px;
	height: 232px;
	margin: 0 0 60px;
}
div.album-preview > div{
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 3px solid #FFFFFF;
	box-sizing: border-box;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
	transform: translate3d(0, 0, 0);
	transform-origin: -70% 200%;
	transition: all ease-out 0.2s;
}
div.album-preview > div:nth-of-type(1){
	z-index: 3;
}
div.album-preview > div:nth-of-type(2){
	transform: rotate(4deg);
	z-index: 2;
}
div.album-preview > div:nth-of-type(3){
	transform: rotate(8deg);
	z-index: 1;
}
div.album-item h3{
	max-width: 80%;
	margin-bottom: 0;
}
div.album-item p{
	font-size: 14px;
    line-height: 18px;
  }
div.album-item{
	margin-bottom: 41px;
}
#advertising-articles{
	float: right;
	position: relative;
	margin-top: 48px;
}
#advertising-articles:after{
	display: none;
	content: "реклама";
	position: absolute;
	top: -26px;
	left: 0px;
	background-color: #E91C62;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	padding: 2px 4px 3px;
}
#login-form label{
    width: 300px;
    text-align: left;
}
#login-form input{
    display: block;
}
#login-form div.recovery{
	font-size: 12px;
	text-align: left;
	margin-top: -10px;
	margin-bottom: 20px;
}
#login-form button{
	
}
#register-form{
	
}
#register-form label{
	width: 100%;
}
#register-form input{
	width: 100%;
}
#register-form button{
	margin-top: 30px;
}
input.ccode{
	width: 200px !important;
}
span.required{
	font-weight: bold;
	color: #FF8C00;
	font-size: 18px;
}
.tab-pane{
	min-height: 500px;
	padding-top: 20px;
}

#recovery-pass-form{
	min-height: 400px;
}
div.share{
	margin-bottom: 50px;
}
div.comments{
	margin-bottom: 90px;
}
div.comments h3{
	margin-bottom: 20px;
}
div.comments textarea{
	display: block;
	width: 600px;
	max-width: 100%;
	height: 120px;
	margin-bottom: 20px;
}
div.comments .comment{
	margin-top: 30px;
	border-left: 1px solid #e5e5e5;
	padding: 3px 0 1px 30px;
	max-width: 55em;
}
div.comments p.comment-info{
	margin: 0;
}
div.comments span.post-time{
	color: #999;
}
div.ad-container{
	text-align: center;
}
#template1-page h2, #template2-page h2, #template3-page h2{
	margin-top: 30px;
	margin-bottom: 0px;
}
#template1-page h4, #template2-page h4, #template3-page h4{
	margin-top: 20px;
	margin-bottom: 10px;
}
#template-call-back-form{
	padding: 20px 0 30px;
}
#template-call-back-form input{
	display: block;
	width: 100%;
}
#template-call-back-form textarea{
	display: block;
	width: 100%;
	height: 200px;
	border: 1px solid #dedede;
}
.ebooks-list{
	text-align: left;
	margin-left: -15px;
	margin-right: -15px;
}
.ebooks-list>div{
	display: inline-block;
	width: calc(25% - 20px);
	margin: 0px 15px 30px;
	margin-bottom: 30px;
	vertical-align: top;
}
a.download{
	display: inline-block;
	background-repeat: no-repeat;
	background-position: 10px 1px;
	background-image: url('img/download.png');
	padding-left: 32px;
	min-height: 20px;
	font-size: 14px;
	line-height: 18px;
	color: #383B40;
}
.ebooks-list>div a.download{
	display: block;
	margin-top: 10px;
}
.ebooks-list img{
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
	margin-bottom: 20px;
}
.article-modal{
	text-align: left;
	max-width: 777px;
}
ul.articles a > h4{
	margin-bottom: 0;
}
ul.articles a > p{
	font-size: 14px;
	margin-bottom: 0;
}
p+h2,ul+h2{
	margin-top: 40px;
}
#breadcrumbs{
	font-style: normal;
	font-size: 14px;
	line-height: 16px;
	color: #777;
	margin-bottom: 30px
}
#breadcrumbs a{
	
}
#breadcrumbs a:hover{
	text-decoration: underline;
}
#breadcrumbs span.separator{
	margin: 0 5px;
}
@media (max-width: 1385px){
	.container {
	    width: calc(100vw - 100px);
	}
	#header a.logo{
		width: 70%;
		left: 50px;
		top: 78px;
	}
	#header h1 {
	    max-width: 70%;
	}
	#header .visual {
	    padding-left: 50px;
	    background-position: calc(100% + 10px) calc(100% - 10px);
	}
}

@media (max-width: 1199px){ /* lg */
	#header .social > a+a {
	    margin-left: 5px;
	}
	#header .visual {
	    background-size: 110%;
	}
}
@media (min-width: 992px){ /* lg */

}
@media (max-width: 991px){ /* md */
	div.categories-list-item{
		max-width: calc(50% - 30px);
	}
	.categories-last-articles .last-articles-item{
		width: calc(50% - 96px);
	}
	div.main-page .afisha #afisha-showcase {
	    margin-top: 0px;
	}
	div.main-page .afisha #calendar-container {
	    margin-top: 0px;
	}
	.categories-last-articles.events-list .last-articles-item {
	    width: calc(50% - 30px);
	    margin: 0 15px 30px 15px;
	}
	div.main-page .printable div.columns > a {
	    width: calc(33% - 20px);
	    margin: 0 10px;
	    padding: 245px 30px 20px;
	}
}
@media (max-width: 767px){ /* sm */
	.container {
	    width: calc(100vw - 50px);
	    margin-left: auto;
	    margin-right: auto;
	    overflow: hidden;
	}
	#header{
		display: none;
	}
	#header-mobile{
		display: block;
	}
	div.main-page .about h2 {
	    margin-bottom: 30px;
	}
	div.main-page .about a.button {
	    margin-bottom: 30px;
	}
	h2.wave {
	    font-size: 32px !important;
	    line-height: 40px !important;
	    padding-top: 20px;
	}
	#advertising-articles {
	    display: none;
	}
	div.categories-list-item {
	    max-width: calc(100% - 30px);
	}
	.categories-last-articles .last-articles-item {
	    width: calc(100% - 48px);
	}
	h4.category-label-big {
	    font-size: 18px;
	}
	.categories-last-articles.events-list .last-articles-item {
	    width: calc(100% - 30px);
	    margin: 0 0 0 15px;
	    background-color: transparent;
	    padding: 0px 0px 10px;
	    box-shadow: none;
	}
	.categories-last-articles.events-list .last-articles-item h4 {
	    font-size: 16px;
	}
	.categories-last-articles.events-list .last-articles-item h4>span>strong {
	    display: none;
	}
	div.main-page .education h3 {
		font-size: 18px;
	    margin-top: 10px;
	}
	div.main-page .printable div.columns > a {
	    width: calc(100% - 20px);
	    margin: 0 10px;
	    padding: 245px 30px 20px;
	}
	h2 + p.after-h2 {
	    margin-top: -20px;
	    margin-bottom: 35px;
	}
	#footer .columns {
	    display: block;
	}
	#footer .footer-columns {
	    width: 100%;
	}
	#footer .social {
	    position: relative;
	    padding: 40px 0 10px;
	}
	.author-card {
	    margin-bottom: 10px;
	}
	.slick-prev{
		left: -10px;
		width: 50px;
		height: 50px;
	}
	.slick-next{
		right: -10px;
		width: 50px;
		height: 50px;
	}
	.photocontest-image-preview img {
	    height: auto !important;
	    width: 100% !important;
	}
}
@media (max-width: 479px){ /* xs */
	
}
@media (max-width: 1320px){
	#articles-slider:after{
		right: calc(25% - 68px);
	}
	#afisha-slider:after{
		right: calc(33% - 68px);
	}
}
@media (max-width: 1090px){
	#articles-slider:after{
		right: calc(33% - 68px);
	}
	#afisha-slider:after{
		right: calc(50% - 68px);
	}
}
@media (max-width: 860px){
	#articles-slider:after{
		right: calc(50% - 68px);
	}
	#afisha-slider:after{
		right: -10px;
		top: -30px;
	}
}
@media (max-width: 767px){
	#articles-slider:after{
		right: -10px;
		top: -30px;
	}
}